Subject: Tcl/Tk raise command causes fvwm/app to pause

From: [email-masked]
Date: Wed, 2 Jun 1999 08:06:32 -0500 (CDT)

Full_Name: Andy
Version: 2.3.3
CVS_Date: 
OS: Solaris 7
X_Server: 
Submission from: (NULL) (152.163.166.5)

The Tk command "raise" causes fvwm to pause for about 2 seconds.  This is
a new bug with fvwm, since 2.2 doesn't have the problem.  Also this has
been a problem with E for a long time, and is documented in the TiK FAQ.

I noticed from using TiK (http://www.aim.aol.com/tik) and turning on
the "Raise IM on new messages" option.  Everytime a new message
is received the app pauses.  You probably could reproduce by just
running wish and doing:
    toplevel .foo
    raise .foo
but I went back to 2.2 so I can't test.

--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]